Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 09 Aug 2021 04:51:33 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation asad latif                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  asad latif Bot:  Hi Asad Latif ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6332960129 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966500086854            10:16 AM, 02nd Aug                   Moham
 med                   Hi Asad ,Good Morning, Thank you for contacting us. My name is Fahim, I will be happy to assist you.           10:16 AM, 02nd Aug                     asad latif                    Good morning           10:16 AM, 02nd Aug                     asad latif                    I place an order 6332960129           10:16 AM, 02nd Aug                     asad latif                    But i don't have any update           10:17 AM, 02nd Aug                     asad latif                    Pls can u check?           10:17 AM, 02nd Aug                   Mohammed                   Hold on for a moment please so I can check the details           10:17 AM, 02nd Aug                   Mohammed                   We are sorry for the delay           10:21 AM, 02nd Aug                   Mohammed                   However, I will forward it to the concern team to make the order ready for pickup asap           10:21 AM, 02nd Aug                     asad latif                    Ok
            10:21 AM, 02nd Aug                     asad latif                    Thanks           10:21 AM, 02nd Aug                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:24 AM, 02nd Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2930607